<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@drawable/shape_white_8"
    android:orientation="vertical"
    android:padding="@dimen/dp_10">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:gravity="center_vertical"
        android:orientation="horizontal">

        <ImageView
            android:layout_width="@dimen/dp_21"
            android:layout_height="@dimen/dp_21"
            android:background="@drawable/icon_wabill" />

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginLeft="@dimen/dp_10"
            android:text="运单:"
            android:textColor="@color/black"
            android:textSize="@dimen/sp_16" />

        <TextView
            android:id="@+id/tvWaybillId"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginLeft="@dimen/dp_10"
            android:layout_weight="1"
            android:text="451254565442"
            android:textColor="@color/black"
            android:textSize="@dimen/sp_16" />

        <TextView
            android:id="@+id/tvStatu"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="待装货"
            android:textColor="@color/main_red"
            android:textSize="@dimen/sp_16" />

    </LinearLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="@dimen/dp_14"
        android:gravity="center_vertical"
        android:orientation="horizontal">

        <TextView
            android:id="@+id/tvStart"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:gravity="center"
            android:maxLines="1"
            android:text="郑州 金水"
            android:textColor="@color/black"
            android:textSize="@dimen/sp_20" />

        <LinearLayout
            android:layout_weight="1"
            android:gravity="center"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:orientation="horizontal">

            <View
                android:layout_width="@dimen/dp_30"
                android:layout_height="@dimen/dp_1"
                android:background="@color/black" />

            <TextView
                android:id="@+id/tvDis"
                android:maxLines="1"
                android:singleLine="true"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginLeft="@dimen/dp_8"
                android:layout_marginRight="@dimen/dp_8"
                android:text="56km" />

            <View
                android:layout_width="@dimen/dp_30"
                android:layout_height="@dimen/dp_1"
                android:background="@color/black" />
        </LinearLayout>

        <TextView
            android:id="@+id/tvEnd"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:gravity="center"
            android:maxLines="1"
            android:text="安徽 凤阳"
            android:textColor="@color/black"
            android:textSize="@dimen/sp_20" />

    </LinearLayout>


    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="@dimen/dp_28"
        android:layout_marginTop="@dimen/dp_14"
        android:background="@drawable/shape_orange_4"
        android:gravity="center_vertical"
        android:orientation="horizontal">

        <TextView
            android:id="@+id/tvType"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginLeft="@dimen/dp_10"
            android:minWidth="@dimen/dp_100"
            android:text="一装一卸"
            android:textColor="@color/main_red"
            android:textSize="@dimen/sp_15" />

        <TextView
            android:id="@+id/tvTime"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"

            android:gravity="center"
            android:text="12-07  16:00-20:00装货"
            android:textColor="@color/color_6"
            android:textSize="@dimen/sp_15" />

    </LinearLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="@dimen/dp_28"
        android:layout_marginTop="@dimen/dp_6"
        android:background="@drawable/shape_orange_4"
        android:gravity="center_vertical"
        android:orientation="horizontal">

        <TextView
            android:id="@+id/tvCarNum"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginLeft="@dimen/dp_10"
            android:minWidth="@dimen/dp_100"
            android:text="豫A5866S"
            android:textColor="@color/black"
            android:textSize="@dimen/sp_15" />

        <TextView
            android:id="@+id/tvGood"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:gravity="center"
            android:text="20吨/螺纹钢"
            android:textColor="@color/color_6"
            android:textSize="@dimen/sp_15" />

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:gravity="right"
            android:orientation="horizontal"
            android:paddingRight="@dimen/dp_10">

            <TextView
                android:id="@+id/tvMoney"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:gravity="center"
                android:text="2000"
                android:textColor="@color/main_red"
                android:textSize="@dimen/sp_20" />

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:gravity="center"
                android:text="元/趟"
                android:textColor="@color/main_red"
                android:textSize="@dimen/sp_12" />
        </LinearLayout>

    </LinearLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="@dimen/dp_14"
        android:gravity="center_vertical"
        android:orientation="horizontal">

        <ImageView
            android:id="@+id/ivHead"
            android:layout_width="@dimen/dp_41"
            android:layout_height="@dimen/dp_41"
            android:background="@color/color_9" />

        <LinearLayout
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:orientation="vertical">

            <TextView
                android:id="@+id/tvComName"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginLeft="@dimen/dp_10"
                android:text="安徽东阳矿业科技有限公司"
                android:textColor="@color/black"
                android:textSize="@dimen/sp_15" />

            <TextView
                android:id="@+id/tvRate"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_alignBottom="@+id/imgHead"
                android:layout_marginLeft="@dimen/dp_10"
                android:layout_toRightOf="@+id/imgHead"
                android:text="交易 200   好评率80%"
                android:textColor="@color/color_9"
                android:textSize="@dimen/sp_12"></TextView>


        </LinearLayout>


        <Button
            android:id="@+id/btnOk"
            android:layout_width="@dimen/dp_68"
            android:layout_height="@dimen/dp_30"
            android:layout_alignTop="@+id/imgHead"
            android:layout_alignParentRight="true"
            android:layout_marginTop="@dimen/dp_4"
            android:layout_marginBottom="@dimen/dp_4"
            android:background="@drawable/shape_ok_bg"
            android:text="去装货"
            android:textColor="@color/white"
            android:textSize="@dimen/sp_15"
            android:textStyle="bold"></Button>


    </LinearLayout>


</LinearLayout>